AIX 7.1 TL 4 : pconsole (IV89737)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote AIX host is missing a security patch.

Description :

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0266
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0266 IBM AIX
5.3, 6.1, 7.1, and 7.2 and VIOS 2.2.x do not default to the latest TLS
version, which makes it easier for man-in-the-middle attackers to
obtain sensitive information via unspecified vectors.

See also :

http://aix.software.ibm.com/aix/efixes/security/pconsole_advisory2.asc

Solution :

Install the appropriate interim fix.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N)

Family: AIX Local Security Checks

Nessus Plugin ID: 95482 ()

Bugtraq ID:

CVE ID: CVE-2016-0266

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now